@charset "UTF-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #d9dad9;
	margin: 0;
	padding: 0;
	text-align: center; 
	color: #000000;
}


.twoColFixLtHdr #container { 
	width: 950px;  
	background: #FFFFFF;
	margin: 0 auto; 
	text-align: left; 
	margin-top:50px;
	height:750px;
} 

.twoColFixLtHdr #header { 

	padding: 0 0px 40px 30px; 
} 

.twoColFixLtHdr #sidebar1 {
	float: left; 
	width: 190px; 
	text-align:center;
	height:490px;
}
.twoColFixLtHdr #sidebar1 img {
border:none;
}

.twoColFixLtHdr #mainContent { 
	margin: 0px 0 0 180px; 
	padding: 0 0px; 
} 
.twoColFixLtHdr #footer { 
	padding: 0 0px 0 0px;
	background: #d9dad9;	
	color:#808285;
	position:absolute;
	top:775px;
	width:950px;
} 
.twoColFixLtHdr #footer p {
	margin: 0; 
	padding: 5px 0px;
	text-align:right;
	font-size:9px;
	font-family:Helvetica, Arial, sans-serif;
	
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/* NAVIGATION ITEMS */

 ul.navlist
{
padding-top:47px;
list-style-type: none;
position: relative;
line-height:1em;
}

ul.navlist li a
{

text-align: left;
font-family:Helvetica, Arial, sans-serif;
font-size:14px;
color: #808285;
margin: 0;
text-decoration:none;
line-height:1.1em;
}

ul.navlist li a:hover
{

color: #636466;
}



ul.navlist li a#current
{
margin:0;
color: #4d4d4f; text-decoration:none; font-size:14px; font-weight:800;
}



.navlist
{
margin: 0 0px 0 0px;
padding: 0;
text-align: left;
padding-left:160px;
line-height:1em;
/*float: left;*/
}

#intnavtable { width: 100%; }
#intnavcell { width: 450px; }

/*subnavlist */
#subnavlist
{

text-align: left;
margin-left: 30px;
display:inline;
width:600px;
font-size:12px;
color:#808285;
text-decoration:none;




}

#subnavlist a:hover
{
color: #636466; text-decoration:none; font-size:12px;
}
#subnavlist a
{
color:#808285; text-decoration:none; font-size:12px; font-family:Helvetica, Arial,  sans-serif;
}



#subnavlist a#subcurrent { color:#4d4d4f;font-weight:bold; font-size:12px; }

.twoColFixLtHdr #mainContent img{
padding-right:5px;
padding-bottom:10px;
padding-left:0px;
margin-left:0px;
border:0px;


 }
.twoColFixLtHdr #mainContent #introText {
font-family:Helvetica, Arial, sans-serif;
font-size:20px;
color: #4d4d4f;
margin-right:152px;
line-height:24px;
}

.twoColFixLtHdr #mainContent #bodyText {
font-family:Helvetica, Arial, sans-serif;
font-size:16px;
color: #4d4d4f;
margin-right:152px;
line-height:20px;
}

.twoColFixLtHdr #mainContent #bodyTextSmall {
font-family:Helvetica, Arial, sans-serif;
font-size:12px;
color: #4d4d4f;


}


.twoColFixLtHdr #mainContent #nextButton {
font-family:Helvetica, Arial, sans-serif;
font-size:14px;
font-weight:800;
}

a:link {color: #808285; text-decoration:none; line-height:17px;}
a:visited {color: #808285; text-decoration:none; line-height:17px;}
a:hover {color: #636466; text-decoration:none; line-height:17px;}

.twoColFixLtHdr .formfield, .formarea {
background-color:#e7e8e9;
border:0pt none;
display:block;
font-family:Helvetica,Arial,Geneva,sans-serif;
font-size:9pt;
margin-bottom:10px;
width:280px;
}
.twoColFixLtHdr .formarea {
height:150px;
text-align:left;
}
.twoColFixLtHdr .submitBtn {
background-color:#eacc1b;
border:0pt none;
display:block;
font-family:Helvetica,Arial,Geneva,sans-serif;
font-size:9pt;
text-align:left;
text-transform:uppercase;
width:280px;
padding-top:2px;
}

.twoColFixLtHdr #result{	
padding: 7px 10px;
font-family:Helvetica, Arial, sans-serif;
font-size:12px;
color: #4d4d4f;
text-align:left;
}